Set name of the process.

- « Swoole\Process::kill

- Swoole\Process::pop »

- PHP Manual
- Swoole\Process
- Set name of the process.

# Swoole\Process::name

(PECL swoole >= 1.9.0)

Swoole\Process::name — Set name of the process.

### Description

public Swoole\Process::name(string `$process_name`): bool

### Parameters

`process_name`

  Set name of the process.

### Return Values

Returns `true` on success or `false` on failure.